body h1, body h2, body h3, body h4, body h5, body p, body a, body ul, body li{	font-family: 'Open Sans', sans-serif;	margin: 0; padding: 0; margin-bottom: 0;}
body a{ text-decoration: none;	}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/*--*/
#responsive-menu-container #responsive-menu-wrapper, 
#responsive-menu-container #responsive-menu li.responsive-menu-item a,  
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link{
    background: transparent !important;
}
#responsive-menu-container {
    background: rgba(33, 33, 33, 0.90) !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 2.4vw !important;
    text-align: center !important;
    padding: 2vw 0 !important;
    font-weight: 800 !important;
    line-height: 2.4vw !important;
}
#responsive-menu-container #responsive-menu li.current_page_item .responsive-menu-item-link {
    color: #ff4c4a !important;
}
/*--*/
#masthead{
		background: url(../img/header-bg.jpg) center repeat-y;
    background-size: contain;
		position: relative;
}
.site-branding {
    padding: 1.2vw 0 1.2vw 1.2vw;
}
img.custom-logo {
    max-width: 6vw;
}
a.custom-logo-link {
    float: left;
}
p.site-description {
    font-size: 1vw;
    color: #fff;
    padding: 1.5vw 0 1.5vw 1vw;
    float: left;
}
button#responsive-menu-button{
    top: 1.6vw !important;
    right: 4% !important;
}
.lang {
    position: absolute;
    right: 7%;
    top: 2.4vw;
}
.lang a {
    color: #333;
    font-size: 1vw;
		padding: 0.1vw 0.4vw;
}
a.activel {
    font-weight: 800;
}
a.esp {
    border-left: 3px solid #b51a18;
}
.search-cstm {
    position: absolute;
    right: 12.7%;
    top: 2.3vw;
}
input.search-submit {
    border: 0 !important;
		color: rgba(255,255,255,0) !important;
    background: url(../img/search.png) center no-repeat !important;
    background-size: contain !important;
    height: 1.6vw;
    width: 1vw;
}
input.search-field {
    border: 1px solid rgba(200, 200, 200, 0.38) !important;
    border-radius: 0  !important;    
		margin: 0 0.7vw 0 0;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:  #eee !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:  #eee !important;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:  #eee !important;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:  #eee;
}
/*----*/
.home h1.entry-title {
    display: none;
}
.page-content, .entry-content, .entry-summary {
    margin: 0 !important;
}
.slider-home {
    background: url(../img/header-bg.jpg) center repeat-y;
    background-size: contain;
    position: relative;
		padding: 0 4.4%;
}
.metaslider.metaslider-flex.metaslider-18.ml-slider {
    max-width: 100% !important;
}
.home .metaslider .caption-wrap {
    top: 8vw;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: none;
    opacity: 1;
    font-weight: bold;
    width: 80%;
    text-align: center;
    text-shadow: -2px 1px 3px rgba(0, 0, 0, 0.6);
}
.caption h1 {
    color: #d4201d;
    text-shadow: none;
    font-weight: 800;
    font-size: 4vw;
    line-height: 4vw;
    margin: 0 0 2vw 0;
}
.caption p {
    font-size: 1.1vw;
    line-height: 1.7vw;
    font-weight: 600;
    width: 60%;
    margin: 0 auto !important;
}
.caption a {
    color: #d4201d;
    text-shadow: none;
    font-size: 1.1vw;
    font-weight: 800;
    display: -webkit-inline-box;
    margin: 3vw 0 0 0;
    padding: 0.7vw 0 0 0;
    border-top: 7px solid;
}
ol.flex-control-nav.flex-control-paging{
    position: absolute;
    right: -5vw;
    top: 45%;
    z-index: 2;
    width: 140px;
    transform: rotate(90deg);
    height: 50px;
}
.flex-control-paging li a.flex-active {
    background: rgb(181, 26, 24) !important;
}
/*----*/
.menu-home{
    width: 85%;
    margin: 0 auto -6.6vw auto;
    position: relative;
    top: -7vw;
    background: #fff;
    padding: 2vw 3%;
		height: 7.8vw;
}
.menu-home li {
    list-style: none;
    text-align: center;
    float: left;
    width: 16.666%;
}
.menu-home a {
    font-size: 1vw;
    padding: 0.3vw 0.4vw;
    color: #4e4e4e;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}
.menu-home a:hover {
    font-weight: 800;
    border-bottom: 4px solid #b51a18;
		color: #4e4e4e;
}
.current-menu-item a {
    font-weight: 800;
    border-bottom: 4px solid #b51a18;
}
/*----*/
.post.hentry.ivycat-post{
		background-size: 100% !important;
    height: 35vw;
    background-position: 0 !important;
    margin: 0;
		box-shadow: inset 9px 8px 10px -6px rgba(0,0,0,0.7);
		position: relative;
}
.entry-summary {
    width: 31%;
    text-align: center;
    background: rgba(58, 58, 58, 0.71);
    color: #fff;
    padding: 2.6vw;
    position: absolute;
    left: 11%;
    top: 3.4vw;
}
.post-text h2 a {
		font-size: 2.2vw;
    color: #fff;
    font-weight: 700;
    line-height: 1.5vw;
		border-bottom: 0 solid;
}
.post-text p {
    font-size: 1vw;
    line-height: 1.4vw;
    margin: 0.8vw 0 1.4vw 0;
}
.post-text a{
    color: #b51a18;
    font-weight: 600;
    font-size: 1vw;
    border-bottom: 3px solid;
}
.entry-utility{
    position: absolute;
    right: 1.5%;
    top: 1.1vw;
    color: #fff;
    font-size: 0.6vw;
}
.entry-utility span a {
    color: #b51a18;
}
.ivycat-post:nth-of-type(even) .entry-summary {
    left: auto;
		right: 11%;
}
/*---*/
.all {
    text-align: center;
    margin: 1.1vw 0 0 0;
}
.all a {
    color: #b51a18;
    font-weight: 700;
    font-size: 1vw;
    padding: 0.4vw 0 0 0;
    border-top: 4px solid;
    display: -webkit-inline-box;
}
/*----*/
.expert, .comunidad{
    margin: 2.8vw 0 0 0;
    padding: 0 10%;
    text-align: center;
}
.expert h1, .comunidad h1{
    color: #b51a18;
    font-weight: 800;
    font-size: 5vw;
}
.expert h2{
    font-size: 5vw;
    font-weight: 500;
    margin: -2vw 0 1.5vw 0;
}
.expert p{
    font-size: 1vw;
    width: 70%;
    margin: 2vw auto 0 auto;
}
.red-line{
	width: 5vw;
	background: #b51a18;
	height: 5px;
	margin: 0 auto;
}
.services{
		padding: 6vw 7% 0vw 7%;
}
.serv {
		width: 21%;
    float: left;
    margin: 0 6.1% 6vw 6.1%;
    border-bottom: 9px solid #b51a18;
    padding: 2vw 0 0 0;
    height: 21.9vw;
}
.serv-img{
    height: 4.6vw;
    margin: 0 0 1.4vw 0;
}
.serv-img img{
	max-height: 100%;
}
.serv h1 {
    font-size: 1.7vw;
    font-weight: 800;
    line-height: 1.8vw;
    margin: 0 0 1.2vw 0;
}
.serv p {
    width: 80%;
    font-size: 1vw;
    line-height: 1.5vw;
}
/*-----*/
.vid-news {
    padding: 0 5%;
}
.slide-video {
    width: 61%;
    float: left;
    height: 40.8vw;
    margin-bottom: 3vw;
}
.slideshow_container_style-light .slideshow_pagination {
    display: block !important;
		bottom: -0.9vw !important;
}
.slideshow_container_style-light .slideshow_pagination ul li {
    background: #666 !important;
    width: 15px;
    height: 15px;
    border-radius: 8px;
}
.slideshow_container_style-light .slideshow_pagination ul li.slideshow_currentView{
		background: #b51a18 !important;
}
/*---*/
.more-news {
    width: 36%;
    float: left;
    margin: 0 0 0 3%;
}
.more-news h2{
    text-align: center;
    padding: 0.6vw 0;
    color: #fff;
    background: #b51a18;
    margin: 0.6vw 0 1.7vw 0;
    font-size: 2vw;
    font-weight: 600;
}
.more-news .post.hentry.ivycat-post {
    background: none !important;
    height: 11vw;
    margin: 0 0 1vw 0;
		box-shadow: none;
}
.more-news .entry-utility {
    display: none;
}
.more-news .entry-summary {
    width: auto;
    text-align: left;
    background: none;
    color: #000;
    padding: 1vw;
    position: initial;
    left: 0;
    top: 0;
    border-left: 9px solid #b51a18;
}
.more-news h2.entry-title {
    text-align: left;
    padding: 0;
    background: none;
    margin: -1.2vw 0 -0.6vw 0;
}
.more-news .post-text h2 a {
    font-size: 1.3vw;
    color: #000;
    line-height: 1.5vw;
    border-bottom: 0 solid;
}

.more-news .post-text p {
    font-size: 0.9vw;
    line-height: 1.2vw;
    margin: 0.8vw 0 0.7vw 0;
    height: 2.5vw;
    overflow: hidden;
}
.all2 a {
    color: #b51a18;
    font-size: 1vw;
    margin: -2vw 0 1vw 0;
    display: block;
    font-weight: 700;
		position: relative;
		z-index: 2;
}
.suscribe {
    height: 10vw;
    padding: 1.4vw;
    text-align: center;
    background: #e6e6e6;
}
.suscribe h3 {
    font-size: 1.3vw;
    width: 80%;
    margin: 0 auto 0.7vw auto;
    line-height: 1.5vw;
}
#wpcf7-f51-p10-o1 input.wpcf7-form-control {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.8);
    -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.8);
    box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.4);
    padding: 0.5vw 1.2vw;
		width: 100%;
    font-size: 1vw;
}
.wpcf7-form{
	position: relative;
}
input.wpcf7-form-control.wpcf7-submit {
    position: absolute;
    display: block;
    width: 4vw !important;
    right: -0.8vw;
    bottom: 1.4vw;
    box-shadow: none !important;
    background: url(../img/arrow.png) center no-repeat;
    border: 0;
    color: transparent;
    background-size: contain;
}
.social {
    width: 20vw;
    margin: 0 auto 3vw auto;
}
.social li {
    width: 20%;
    list-style: none;
    float: left;
    margin: 0 2.5%;
}
/*---*/
.tsicolombia h2 a{
    color: #fff;
    background: #b51a18;
    font-size: 3vw;
    font-weight: 100;
    padding: 0.1vw 4vw;
    display: -webkit-inline-box;
    margin: 2vw 0;
}
/*---*/
.partners {
    width: 60%;
    margin: 6vw auto 6vw auto;
}
.logopart {
    width: 33.333%;
    float: left;
    text-align: center;
}
.logop2 {
    margin-top: 1.2vw;
}
.logop3 {
		margin-top: 2.3vw;
}
/*---*/
div#footer-sidebar {
    background: #1e1e1e;
    color: #fff;
    padding: 5vw 5% 2vw 5%;
}
#footer-sidebar .widget {
    width: 25.333%;
    float: left;
    margin: 0 4%;
    text-align: justify;
    position: relative;
}
#footer-sidebar h3.widget-title {
		margin-bottom: 1.5vw;
    font-size: 1.8vw; 
}
#footer-sidebar h3.widget-title::after {
    content: "";
    display: block;
    height: 0.2vw;
    position: absolute;
    width: 37%;
    background: #fff;
    top: 1.4vw;
    z-index: 0;
    right: 0;
}
#footer-sidebar p{
    font-size: 0.9vw;
    font-weight: 100;
}
#custom_html-3 .clearfix {
    height: 4.4vw;
}
#custom_html-3 .clearfix h3 {
    float: left;
    font-size: 1.1vw;
}
#custom_html-3 .clearfix p {
    float: left;
    font-size: 1vw;
    text-indent: 0;
    margin: 0 0 0 1.3vw;
		color: #ccc;
}
#custom_html-3 .clearfix p a{
		color: #ccc;
}
.social-foot li {
    list-style: none;
    float: left;
    margin: 1vw 0.4vw;
}
.social-foot li a {
    display: block;
    height: 3vw;
    width: 3vw;
}
#custom_html-4 p {
    font-size: 1vw;
    font-weight: 100;
    color: #ccc;
}
/*---*/
.footer-end {
    padding: 10px 0;
    border-top: 1px solid #353535;
		background: #1e1e1e;
    color: #ccc;
}
.logo-pulso {
    text-align: right;
    width: 50%;
    float: left;
    padding: 19px 20px 0px 0;
    border-right: 1px solid;
}
.logo-pulso a {
    height: 75px;
    width: 210px;
    position: relative;
    display: block;
    float: right;
}
.copy-end {
    float: left;
    padding: 32px 0 0 20px;
    font-size: 12px;
}
/*---------------------------SINGLE---------------------------------*/
.entry-content {
		padding: 4vw 4%;
    text-align: justify;
}
#post-89 .entry-content, .home .entry-content, .category-proyectos .entry-content{
    padding: 0;    
}
.yuzo_clearfixed.yuzo__title {
    color: #b51a18;
    font-weight: 800;
    margin: 4vw 0 2vw 0 !important;
    font-size: 3vw;
    border-bottom: 5px solid;
}
.category-proyectos .yuzo_clearfixed.yuzo__title {
    display: none;
}
/*-----------------------------*/
.single div#primary {
    
}
p {
    font-size: 1vw;
    margin: 1.4vw 4%;
}
.single .ftrd-img{
	height: 37vw;
	overflow: hidden;
}
.single img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
}
.single h1.entry-title {
    color: #b51a18;
    font-weight: 800;
    margin: -7.9vw 0 3vw 3vw;
    font-size: 3vw;
    margin-bottom: 3vw;
    text-shadow: 0px 0px 1px #9c9c9c;
    width: 69vw;
    line-height: 2.8vw;
    height: 6.4vw;
}
.single .entry-meta {
    display: none;
}
.single .text-intro {
    background: #b52617;
    color: #fff;
    padding: 2.4vw;
    margin: -1.5vw 0 0 0;
    text-align: justify;
		font-size: 1vw;
}
.single footer.entry-footer {
    display: none;
}
/*---*/
.single .head-proyect{
		padding: 5vw 10% 0 10%;
    margin: 0 auto;
    background: #e8e8e8;
}
.single .p-info{
    width: 30%;
    float: left;
		display: flex;
    justify-content: center;
    align-items: center;
    height: 28.1vw;
}
.single .center-xy {
    width: 16vw;
    margin-left: 5.5vw;
}
.single .p-img {
    width: 70%;
    float: left;
}
.single .p-img img{
    width: 100%;
}
/*---*/
.single h2.p-title {
    font-size: 1.5vw;
}
.single .head-proyect .red-line {
    width: 3.9vw;
    margin: 0.2vw 0 0.4vw 0.1vw;
}
.single .center-xy p {
    font-size: 1.1vw;
    font-weight: 700;
		margin-bottom: 2vw;
}
/*----*/
.single .dev {
    padding: 5.5vw 0;
}
.single .dev-content {
		width: 50%;
    float: left;
    padding: 0 7%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 49.2vw;
}
.single .dev-content h1 {
    color: #b51a18;
    font-weight: 800;
    font-size: 5vw;
    text-align: center;
}
.single .dev-content p {
    font-size: 1vw;
    text-align: justify;
    margin: 1vw 0;
}
.single .dev-img {
    width: 50%;
    float: left;
}
.single .dev-img img {
    width: 100%;
}
/*---*/
.single .big-image {
    height: 34vw;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.single .big-image img {
    width: 100%;
    margin-top: -17vw;
}
/*-----------*/
.single .discover h1 {
    color: #b51a18;
    font-weight: 800;
    font-size: 5vw;
    text-align: center;
    margin: 7vw 0 0.5vw 0;
}
.single .discover .red-line {
    margin: 0 auto 3vw auto;
}
.single .yuzo_related_post .relatedthumb {
    width: 25% !important;
    height: auto !important;
		padding: 0 !important;
}
.single .yuzo-img {
    width: 100% !important;
    height: 21vw !important;
		margin-bottom: 1.1vw !important;
}
.single span.yuzo__text--title {
    font-size: 1.2vw !important;
    font-weight: 800;
    line-height: 1.2vw;
    display: block;
    width: 88%;
    margin: 0 auto 0.9vw auto;
		color: #b13716 !important;
}
.single span.yuzo_text {
    font-size: 1vw !important;
    line-height: 1.3vw;
    text-align: justify;
    width: 88%;
    margin: 0 auto;
}
/*---------------------CONTACTO--------------------------*/
.contact-intro h1 {
    color: #333;
    font-weight: 600;
    font-size: 5vw;
    text-align: center;
    margin: 4vw 0 1vw 0;
}
.contact-intro .red-line {
    width: 6vw;
    margin: 0 auto 3vw auto;
}
.entry-content .contact-intro p {
    font-size: 1.2vw;
    margin: 1.4vw 20%;
    text-align: center;
}
.contact-content.clearfix {
    background: #f7f7f7;
    padding: 4vw 0;
    margin-top: 6vw;
		display: flex;
    justify-content: center;
    align-items: center;
}
.form-contacto {
    width: 65%;
    float: left;
    padding: 0 5%;
}
.field1, .field2 {
    width: 48%;
    float: left;
}
.field1 {
    margin-right: 4%;
}
.field3 {
    float: left;
    width: 100%;
		margin-top: 1.7vw;
}
.form-contacto label {
    font-size: 1.1vw;
    font-weight: 800;
    text-transform: uppercase;
    color: #b13716;
		margin-top: 0.5vw;
}
.form-contacto input.wpcf7-form-control {
    width: 100%;
    background: #e8e8e8;
    border: 0;
    font-size: 1vw;
    border-radius: 0;
    padding: 0.7vw 0.8vw;
		margin-top: 0.5vw;
}
.form-contacto textarea.wpcf7-form-control {
    border: 0;
    background: #e8e8e8;
    font-size: 1vw;
    border-radius: 0;
    padding: 0.7vw 0.8vw;
    margin-top: 0.5vw;
}
.info-contacto {
    float: left;
    border-left: 3px solid #ccc;
    width: 35%;
}
.entry-content .form-contacto p {
    font-size: 1vw;
    margin: 0;
}
.form-contacto input.wpcf7-form-control.wpcf7-submit {
    position: relative;
    width: auto !important;
    right: 0;
    bottom: 0;
    box-shadow: none !important;
    background: #636362;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.3vw;
    margin-top: 1.5vw;
    float: left;
    padding: 0.8vw 2vw;
}
/*--*/
.c-email, .c-phone, .c-address, .c-social{
		padding: 2.3vw 0 2.3vw 3vw;
    border-bottom: 3px #ccc solid;
}
.c-social{
    border-bottom: 0;
}
.info-contacto h3 {
		font-size: 1.1vw;
    font-weight: 800;
    background: url(../img/email.png) left center no-repeat;
    background-size: 2.4vw;
    padding: 0.2vw 0 0.2vw 3vw;
}
.info-contacto .c-phone h3{
		background: url(../img/telefono.png) left center no-repeat;
    background-size: 2.4vw;	
}
.info-contacto .c-address h3{
		background: url(../img/ubicacion.png) left center no-repeat;
    background-size: 2.4vw;	
}
.info-contacto .c-social h3{
		background: url(../img/compartir.png) left center no-repeat;
    background-size: 2.4vw;	
}
.entry-content .info-contacto p, .entry-content .info-contacto p a{
    font-size: 1vw;
    margin: 0vw 0 0 3vw;
    color: #a9a9a9;
}
.entry-content .info-contacto p a {
    margin: 0;
}
.c-social .social-foot {
    margin: 0 0 0 2.6vw;
}
.c-social .social-foot li a {
    display: block;
    height: 2vw;
    width: 2vw;
}
/*---PAGE--------*/
.page h1.entry-title {
    font-size: 4vw;
    padding: 2vw 0 2vw 5vw;
    font-weight: 800;
    color: #b13716;
    border-bottom: 10px solid;
    border-top: 10px solid;
}

/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
@media only screen and (max-width: 1400px) {
	img.custom-logo {
    max-width: 7vw;
	}
	p.site-description {
    font-size: 1.4vw;
	}
	input.search-field {
    margin: 0 0.9vw 0 0;
    font-size: 1.3vw;
	}
	.search-cstm {
    right: 15.7%;
    top: 2.7vw;
	}
	.lang {
    right: 9%;
    top: 2.9vw;
	}
	.lang a {
    font-size: 1.3vw;
    padding: 0.2vw 0.6vw;
	}
	/*--*/
	.caption h1 {
    font-size: 4.5vw;
    line-height: 4.9vw;
    margin: 0 0 2.2vw 0;
	}
	.caption p {
    font-size: 1.3vw;
    line-height: 1.9vw;
    width: 70%;
  }
	.caption a {
    font-size: 1.5vw;
    padding: 0.8vw 0 0 0;
	}
	/*---*/
	.menu-home a {
    font-size: 1.5vw;
    padding: 0.2vw 0.4vw;
	}
	/*---*/
	.entry-summary {
    width: 41%;
    top: 4vw;
	}
	.post-text h2 a {
    font-size: 2.7vw;
    line-height: 2.6vw;  
	}
	.post-text p {
    font-size: 1.2vw;
    line-height: 1.6vw;
  }
	.post-text a {
    font-size: 1.4vw;
  }
	/*---*/
	.all a {
    font-size: 1.6vw;
    padding: 0.1vw 0 0 0;
	}
	/*---*/
	.expert h1, .comunidad h1 {
    font-size: 6vw;
	}
	.expert h2 {
    font-size: 5.6vw;
	}
	.expert p {
    font-size: 1.3vw;
    width: 90%;
    margin: 3vw auto 0 auto;
	}
	/*---*/
	.serv {
    height: 22.8vw;
	}
	.serv-img {
    height: 5.6vw;
  }
	.serv h1 {
    font-size: 2.1vw;
    line-height: 2vw;
		text-align: left;
	}
	.serv p {
    width: 100%;
    font-size: 1.2vw;
    line-height: 1.5vw;
	}
	/*--*/
	.more-news h2 {
    padding: 0.4vw 0;
    margin: -0.1vw 0 0.6vw 0;
    font-size: 2.2vw;
  }
	.more-news .post-text h2 a {
    font-size: 1.3vw;
  }
	.more-news .post-text p {
    font-size: 1.1vw;
    line-height: 1.5vw;
    margin: 0.4vw 0 0.1vw 0;
		height: 3.2vw;
	}
	.all2 a {
    font-size: 1.1vw;
    margin: -1vw 0 1vw 0;    
	}
	.suscribe h3 {
    font-size: 1.4vw;
  }
	#wpcf7-f51-p10-o1 input.wpcf7-form-control {
    padding: 0.5vw 1.2vw;
    font-size: 1.3vw;
	}
	input.wpcf7-form-control.wpcf7-submit {
    width: 4.5vw !important;
    right: -0.9vw;
    bottom: 1.9vw;
	}
	/*---*/
	.social {
    width: 23vw;
    margin: 0 auto 4vw auto;
	}
	.tsicolombia h2 a {
    font-size: 3.6vw;
    padding: 0.3vw 4vw;
    margin: 2.3vw 0;
	}
	.partners {
    width: 80%;
    margin: 6vw auto;
	}
	/*---*/
	#footer-sidebar h3.widget-title {
    margin-bottom: 2.3vw;
    font-size: 2.2vw;
	}
	#footer-sidebar h3.widget-title::after {
    height: 0.3vw;
    width: 32%;
    top: 1.6vw;
	}
	/*---*/
	#footer-sidebar .widget {
    width: 28.333%;
    margin: 0 2.5%;
	}
	#footer-sidebar p {
    font-size: 1.1vw;
	}
	#custom_html-3 .clearfix {
    height: 6.2vw;
	}
	#custom_html-3 .clearfix h3 {
    font-size: 1.4vw;
	}
	#custom_html-3 .clearfix p {
    font-size: 1.3vw;
    margin: 0 0 0 1.6vw;
	}
	#custom_html-4 p {
    font-size: 1.3vw;
  }
	.social-foot li {
    margin: 1vw 0.7vw;
	}
	.social-foot li a {
    height: 3.5vw;
    width: 3.5vw;
	}	
	/*----*/
	.single h1.entry-title {
    margin: -9.5vw 0 3vw 3vw;
    font-size: 4.1vw;
    line-height: 3.8vw;
    height: 8vw;
	}
	.single .text-intro, .single .text-intro p {
    font-size: 1.3vw;
	}
	.entry-content .contact-intro p {
    font-size: 1.5vw;
    margin: 1.7vw 16%;
    text-align: center;
	}
	.single .head-proyect {
    padding: 5vw 0% 0 0%;    
	}
	.single .p-img {
    width: 60%;
	}
	.single .p-info {
    width: 40%;
    height: 33.3vw;
	}
	.single .center-xy {
    width: 22vw;
		margin-left: 0;
	}	
	.single h2.p-title {
    font-size: 2vw;
	}
	.single .center-xy p {
    font-size: 1.5vw;
    margin-bottom: 3vw;
    text-align: left;
	}
	/*--*/
	.single .dev-content p {
    font-size: 1.3vw;
    margin: 1.5vw 0;
	}
	/*--*/
	.single span.yuzo__text--title {
    font-size: 1.6vw !important;
    line-height: 1.8vw;
    margin: 0 auto 1.2vw auto;
	}
	.single span.yuzo_text {
    font-size: 1.3vw !important;
    line-height: 1.7vw;
	}
	
	/*--------------------------*/
	.form-contacto label {
    font-size: 1.4vw;
	}
	.form-contacto input.wpcf7-form-control {
    font-size: 1.4vw;
    margin-top: 0.9vw;
	}
	.form-contacto textarea.wpcf7-form-control {
    font-size: 1.4vw;
    margin-top: 0.9vw;
	}
	.info-contacto h3 {
    font-size: 1.5vw;
    background: url(../img/email.png) left center no-repeat;
    background-size: 2.9vw;
    padding: 0.5vw 0 0.5vw 3.4vw;
	}
	.info-contacto .c-phone h3 {
    background: url(../img/telefono.png) left center no-repeat;
    background-size: 2.9vw;
	}
	.info-contacto .c-address h3 {
    background: url(../img/ubicacion.png) left center no-repeat;
    background-size: 2.9vw;
	}
	.info-contacto .c-social h3 {
    background: url(../img/compartir.png) left center no-repeat;
    background-size: 2.9vw;
	}
	.entry-content .info-contacto p, .entry-content .info-contacto p a {
    font-size: 1.4vw;
    margin: 0vw 0 0 3.4vw;
	}
	.entry-content .info-contacto p a{
    margin: 0;
	}
	.c-email, .c-phone, .c-address, .c-social {
    padding: 2.7vw 0 2.7vw 3vw;
    border-bottom: 3px #ccc solid;
	}
	.c-social {
    border-bottom: 0;
	}
	.c-social .social-foot li a {
    height: 3vw;
    width: 3vw;
	}
}
/*---------------------------------------------*/
@media only screen and (max-width: 800px) {
	p {
    font-size: 12px;
  }
	#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 24px !important;
    text-align: center !important;
    padding: 2vw 0 !important;
    font-weight: 800 !important;
    line-height: normal !important;
	}
	/*---*/
	#masthead {
		background-image: none;
    background-color: #b13716;
	}
	.site-branding {
    padding: 12px;
	}
	a.custom-logo-link {
    float: none;
    display: block;
    text-align: center;
	}
	img.custom-logo {
    max-width: 70px;
	}
	form.search-form {
    width: 240px;
    margin: 0 auto;
    position: relative;
    left: 20px;
	}
	.search-cstm {
    right: 0;
    top: 0;
    position: relative;
	}
	input.search-field {
    margin: 0px auto 10px auto;
    font-size: 16px;
	}
	p.site-description {
    font-size: 14px;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
	}
	input.search-submit {
    height: 16px;
    width: 16px;
	}
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after {
    background-color: #ffffff !important;
	}
	button#responsive-menu-button .responsive-menu-box {
    color: #ffffff !important;
	}
	.lang {
    right: 0;
    top: 0;
    position: relative;
    width: 84px;
    margin: 5px auto 16px auto;
	}
	.lang a {
    font-size: 16px;
    padding: 1px 10px;
    color: #fff;
	}
	/*---*/
	.slider-home {
    padding: 0;
	}
	ol.flex-control-nav.flex-control-paging {
    right: 0;
    top: 0;
    left: 0;
    transform: rotate(0deg);
    margin: 17px auto 0 auto !important;
	}
	.caption h1 {
    font-size: 21px;
    line-height: normal;
    margin: 0;
	}
	.caption p {
    display: none;
	}
	.caption a {
    font-size: 17px;
    padding: 0;
	}
	/*---*/
	.menu-home {
    display: none;
	}
	.posts-home {
    margin: -30px 0 0 0;
	}
	.entry-summary {
    width: 100%;
    top: 0;
    height: 100%;
		padding: 80px 40px;
    position: relative;
    left: 0;
	}
	.post-text h2 a {
    font-size: 22px;
    line-height: normal;
	}
	.post-text p {
    font-size: 14px;
    line-height: normal;
	}
	.entry-utility {
    right: 19px;
    top: 9px;
    font-size: 12px;
	}
	.post-text a {
    font-size: 17px;
	}
	.post.hentry.ivycat-post {
    height: auto;
    margin: 4px 0;
		background-size: cover !important;
	}
	.ivycat-post:nth-of-type(even) .entry-summary {
    left: auto;
    right: 0;
	}
	/*---*/
	.all a {
    font-size: 18px;
    padding: 5px 0 0 0;
	}
	/*---*/
	.expert h1, .comunidad h1 {
    font-size: 32px;
	}
	.expert h2 {
    font-size: 30px;
    margin: -10px 0 20px 0;
	}
	.expert, .comunidad {
    margin: 30px 0 0 0;
    padding: 0 10%;
  }
	.expert p {
    font-size: 14px;
    width: 90%;
    margin: 29px auto 0 auto;
    text-align: justify;
	}
	/*---*/
	.serv {
    width: 40%;
    float: left;
    margin: 0 5%;
    padding: 20px 0 0 0;
		height: 321px;
    margin-bottom: 50px;    
	}
	.serv-img {
    height: 53px;
    text-align: center;
    margin: 0 0 30px 0;
	}
	.serv h1 {
    font-size: 17px;
    line-height: normal;
    text-align: center;
	}
	.serv p {
    width: 100%;
    font-size: 16px;
    line-height: normal;
    text-align: center;
	}
	/*--*/
	.slide-video {
    width: 100%;
    float: none;
    height: auto;
    margin-bottom: 50px;
	}
	.more-news {
    width: 100%;
    float: none;
    margin: 0;
	}
	.more-news h2 {
    padding: 5px 0;
    margin: -10px 0 10px 0;
    font-size: 18px;
	}
	.more-news h2.entry-title {
    text-align: left;
    padding: 0;
    background: none;
    margin: -4px 0 -5px 0;
	}
	.more-news .post-text h2 a {
    font-size: 18px;
	}
	.more-news .post-text p {
    font-size: 14px;
    line-height: normal;
    margin: 21px 0;
    height: auto;
    text-align: justify;
	}
	.more-news .entry-summary {
    padding: 13px;
	}
	.more-news .post.hentry.ivycat-post {
    background: none !important;
    height: auto;
    margin: 13px;
    box-shadow: none;
	}
	.all2 a {
    font-size: 16px;
    margin: -6px 0 10px 0;
	}
	.suscribe h3 {
    font-size: 16px;
    margin: 0 auto;
    line-height: normal;
	}
	.suscribe {
    height: auto;
    padding: 20px;
	}
	#wpcf7-f51-p10-o1 input.wpcf7-form-control {
    padding: 6px;
    font-size: 16px;
    text-align: center;
    margin: 9px 0;
	}
	input.wpcf7-form-control.wpcf7-submit {
    width: 60px !important;
    right: -10px;
    bottom: 30px;
	}
	/*---*/
	.social {
    width: 300px;
    margin: 12px auto 40px auto;
	}
	.tsicolombia h2 a {
    font-size: 40px;
    padding: 10px 30px;
    margin: 40px 0;
	}
	.logopart {
    width: 100%;
    float: none;
    text-align: center;
    margin: 34px 0;
	}
	.logop2 {
		margin-top: 0;
	}
	/*---*/
	div#footer-sidebar {
    padding: 60px 5% 40px 5%;
	}
	#footer-sidebar .widget {
    width: 100%;
    margin: 0 auto;
	}
	#footer-sidebar h3.widget-title {
    margin-bottom: 20px;
    font-size: 21px;
    text-align: center;
		border-top: 1px solid #666;
    padding: 14px 0 0 0;
	}
	#footer-sidebar h3.widget-title::after {
    height: 0;
    width: 0;
    top: 0;
	}
	#footer-sidebar p {
    font-size: 14px;
    margin: 0 0 10px 0;
	}
	#custom_html-3 .clearfix h3 {
    font-size: 17px;
    float: none;
    text-align: center;		
	}
	#custom_html-3 .clearfix p {
    font-size: 14px;
    margin: 0;
    float: none;
    text-align: center;
	}
	#custom_html-3 .clearfix {
    height: auto;
    margin: 0 0 18px 0;
	}
	#custom_html-4 p {
    font-size: 14px;
    text-align: center;
	}
	.social-foot li a {
    height: 40px;
    width: 40px;
	}
	.social-foot.clearfix {
    width: 207px;
    margin: 0 auto;
	}	
	/*---*/
	.logo-pulso {
    text-align: center;
    width: 100%;
    float: none;
    padding: 0;
    border-right: 0;
	}
	.logo-pulso a {
		height: auto;
    float: none;
    margin: 0 auto;
	}
	.copy-end {
    float: none;
    padding: 8px 0 28px 20px;
    font-size: 12px;
    text-align: center;
	}	
	.page h1.entry-title {
    font-size: 37px;
    padding: 30px;
    text-align: center;
	}
	/*------------------------*/
	.single h1.entry-title {
    margin: -90px 0 0 40px;
    font-size: 29px;
    line-height: 25px;
    height: 90px;
	}
	.single .text-intro, .single .text-intro p {
    font-size: 14px;
    padding: 29px 40px;
	}
	.single .text-intro p {
    padding: 15px 0 0 0;
	}
	/*--*/
	.single .head-proyect {
    padding: 0;
	}
	.single .p-img {
    width: 100%;
	}
	.single h2.p-title {
    font-size: 24px;
    text-align: center;
	}
	.single .head-proyect .red-line {
    width: 3.9vw;
    margin: 8px auto;
	}
	.single .center-xy p {
    font-size: 17px;
    margin-bottom: 30px;
    text-align: center;
    line-height: 19px;
	}
	.single .center-xy {
    width: 90%;
	}
	.single .p-info {
    width: 100%;
    height: auto;
    padding: 21px 0;
	}
	/*---*/
	.single .dev {
    padding: 0;
	}
	.single .dev-content {
    width: 100%;
    padding: 40px 10%;
    height: auto;
	}
	.single .dev-content p {
    font-size: 14px;
    margin: 13px 0;
	}
	.single .dev-content h1 {
    font-size: 38px;
	}
	.single .dev-img {
    width: 100%;
    float: left;
	}
	/*---*/
	.single .big-image {
    height: auto;
	}
	.single .big-image img {
    margin-top: 0;
	}
	/*---*/
	.single .discover h1 {
    font-size: 40px;
    margin: 40px 0 6px 0;
	}
	.single .yuzo_related_post .relatedthumb {
    width: 50% !important;
		height: 80vw !important;
  }
	.single .yuzo-img {
    height: 40vw !important;
    margin-bottom: 28px !important;
	}
	.single span.yuzo__text--title {
    font-size: 18px !important;
    line-height: 19px;
    margin: 0 auto 20px auto;
    text-align: center;
	}
	.single span.yuzo_text {
    font-size: 14px !important;
    line-height: 19px;
	}
	/*----*/
	.contact-intro h1 {
    font-size: 40px;
    line-height: 40px;
    margin: 50px 0 12px 0;
	}
	.entry-content .contact-intro p {
    font-size: 16px;
    margin: 26px 8%;
  }
	/*---*/
	.contact-content.clearfix {
    padding: 30px 0;
    margin-top: 60px;
		display: block;
	}
	.form-contacto {
    width: 100%;
    float: none;
    padding: 0 5% 40px 5%;
    border-bottom: 3px solid #ccc;
	}
	.form-contacto label {
    font-size: 16px;
	}
	.form-contacto input.wpcf7-form-control {
    font-size: 16px;
    margin-top: 12px;
    padding: 10px 14px;
	}
	.field3 {
    margin-top: 28px;
	}
	.form-contacto textarea.wpcf7-form-control {
    font-size: 16px;
    margin-top: 12px;
    padding: 15px 12px;
	}
	.form-contacto input.wpcf7-form-control.wpcf7-submit {
    letter-spacing: 4px;
    margin-top: 20px;
    padding: 8px 13px;
	}
	/*--*/
	.info-contacto {
    border-left: 0;
    width: 100%;
	}
	.c-email, .c-phone, .c-address, .c-social {
    padding: 30px 30px;
    text-align: center;
	}
	.info-contacto h3 {
    font-size: 20px;
    background: url(../img/email.png) left center no-repeat;
    background-size: 32px;
    padding: 10px 0 10px 49px;
    display: -webkit-inline-box;
	}
	.info-contacto .c-phone h3{
    background: url(../img/telefono.png) left center no-repeat;
    background-size: 32px;    
	}
	.info-contacto .c-address h3{
    background: url(../img/ubicacion.png) left center no-repeat;
    background-size: 32px;    
	}
	.info-contacto .c-social h3{
    background: url(../img/compartir.png) left center no-repeat;
    background-size: 32px;    
	}
	.entry-content .info-contacto p, .entry-content .info-contacto p a {
    font-size: 18px;
  }
	.c-social .social-foot li a {
    height: 35px;
    width: 35px;
	}
	.c-social .social-foot {
    width: 185px;
	}
	
}
/*---------------------------------------------*/
@media only screen and (max-width: 500px) {
	.serv {
    width: 90%;
    float: none;
    margin: 0 5%;
    padding: 20px 0 50px 0;
    height: auto;
    margin-bottom: 20px;
	}
	/*------*/
	.single .yuzo_related_post .relatedthumb {
    width: 100% !important;
    height: auto !important;
    padding-bottom: 50px !important;
	}
	.single .yuzo-img {
    height: 300px !important;
	}
}












